# Petstore::AdditionalPropertiesClass

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**map_property** | **Hash&lt;String, String&gt;** |  | [optional] 
**map_of_map_property** | **Hash&lt;String, Hash&lt;String, String&gt;&gt;** |  | [optional] 


